{% extends 'employee/base.html' %}

{% load static %}

{% block extra_css %}
    <style>
        .img {
            text-align: left;
            width: 100%;
        }
    </style>
{% endblock %}

{% block content_page %}

    <div class="block-education_experience">
        <div class="container">

            <div class="row">
                <div class="col s12 m12">
                    <br><br>
                    <h1 class="center">Índice de masa corporal (IMC)</h1> <br><br>

                    <p>
                        Es una razón matemática que asocia la masa y la talla de un individuo, ideada por el
                        estadístico belga Adolphe Quetelet, por lo que también se
                        conoce como índice de Quetelet.</p>
                    <br>
                    <p>
                        Para la mayoría de las personas, el IMC es un indicador confiable de la gordura y
                        se usa para identificar las categorías de peso que pueden llevar a problemas de salud.
                    </p>
                    <br> <br> <br>
                    <p>
                        <strong>¿Cómo se calcula?</strong>
                    </p><br>

                    <p class=""><i>IMC = masa o peso (kg) / estatura∧2 (m2)</i></p>
                    <br> <br>
                </div>
                <div class="col s12 m12">
                    <p>
                        <strong>¿Cómo lo medimos?</strong>
                    </p>
                    <br>
                    <p>
                        Con el resultado obtenido (IMC), verificamos ¿en cuál de los siguientes rangos estamos?
                        Y de acuerdo a ello, entonces sabremos si estamos bien o no.
                    </p>
                </div>
                <div class="col s12 m12 img">

                    <img class="img" src="{% static 'images/imc.jpeg' %}" alt="">
                </div>
            </div>
        </div>
    </div>

{% endblock content_page %}